package com.ruoyi.app.DTO;

import java.math.BigDecimal;

public class TimeAndWeightDTO {
    private String timeSpot;
    private BigDecimal totalWeight;

    public String getTimeSpot() {
        return timeSpot;
    }

    public void setTimeSpot(String timeSpot) {
        this.timeSpot = timeSpot;
    }

    public BigDecimal getTotalWeight() {
        return totalWeight;
    }

    public void setTotalWeight(BigDecimal totalWeight) {
        this.totalWeight = totalWeight;
    }
}
